Mantis Bug Tracker

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000669OLVUser Interfacepublic2012-08-31 14:332012-09-06 13:05
ReporterBenFenner 
Assigned ToFred 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version0.0.3-SNAPSHOT 
Target Version0.0.3Fixed in Version0.0.3 
Summary0000669: Graph traces don't honor min/max settings properly.
DescriptionThe data points above the max will still show fat data points.
The data points below the min will show as high values and show fat data points.

See John's screen shots:

Normal view: http://i.imgur.com/pywoD.png [^]

With min applied expecting to cut off the bottom of the trace: http://i.imgur.com/Do4PR.png [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001983)
BenFenner (developer)
2012-08-31 16:55

Fixed in git hash: b052ed211259d15dfabc2e6ac5975f81697b1fc6
User avatar (0002027)
BenFenner (developer)
2012-09-04 22:31

Really fixed in git hash: 277cef092c43477187ce1aceee24f9332a85e4ae
User avatar (0002030)
Fred (administrator)
2012-09-05 11:05

This is still a little bit broken, see IRC scroll-back for details. I can paste here if anyone else cares.
User avatar (0002031)
Fred (administrator)
2012-09-05 11:05

Please amend the commit to solve. I've stashed the existing version so I can diff it with your replacement and not have to review the entire thing again. You could also bang a new commit on top, let me diff that, then squash, if you wish.
User avatar (0002032)
Fred (administrator)
2012-09-05 11:08

I was going by the title, this is really resolved, 0000672 might be more appropriate, however they're not missing anymore, just wrong.
User avatar (0002038)
BenFenner (developer)
2012-09-05 18:42

Fixed in git hash: 5b50eff8380eb2e2988773604240fc63420267dd
User avatar (0002053)
Fred (administrator)
2012-09-06 13:05

Sorted!


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker